package com.utopiaindustries.model.ctp;

import java.util.List;

public class FinishedItemWrapper {

    private String qaStatus;
    private Long accountId;
    private String rejectReason;

    private List<FinishedItem> items;

    public List<FinishedItem> getItems() {
        return items;
    }

    public void setItems(List<FinishedItem> items) {
        this.items = items;
    }

    public String getQaStatus() {
        return qaStatus;
    }

    public void setQaStatus(String qaStatus) {
        this.qaStatus = qaStatus;
    }

    public Long getAccountId() {
        return accountId;
    }

    public void setAccountId(Long accountId) {
        this.accountId = accountId;
    }

    public String getRejectReason() {
        return rejectReason;
    }

    public void setRejectReason(String rejectReason) {
        this.rejectReason = rejectReason;
    }

    @Override
    public String toString() {
        return "FinishedItemWrapper{" +
                "items=" + items +
                '}';
    }
}
